dotneato-config(1)

NAME
dotneato-config - Display Dotneato Library Configuration

SYNOPSIS
dotneato-config OPTION [ OPTION ... ]

DESCRIPTION
dotneato-config is a script that is used to display the compiler and linker flags that are required for building applications that link to the dotneato libraries from GraphViz.

OPTIONS

--version
    dotneato version information

--prefix
    displays prefix of directory where dotneato was installed.

--exec-prefix
    displays exec-prefix of the directory where architecture-specific parts of dotneato were installed.

--cflags
    C pre-processor and compiler flags for use with dotneato.

--libs
    dotneato library linking information

--libtool
    dotneato libtool information

SEE ALSO
dot(1)

AUTHOR
John Ellson <ellson@graphviz.org>